List conversations
GET
/api/v1/conversations
const url = 'https://renotify.app/api/v1/conversations?filter=mine&per_page=50';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://renotify.app/api/v1/conversations?filter=mine&per_page=50' \ --header 'Authorization: Bearer <token>'Retrieve a paginated list of open conversations for the current team.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”filter
Filter by ownership.
string
Filter by ownership.
Example
mineper_page
Results per page.
integer
Results per page.
Example
50Responses
Section titled “Responses”Media typeapplication/json
object
errors
Array<object>
object
status
string
title
string
detail
string
Example
{ "errors": [ { "status": "401", "title": "Unauthenticated", "detail": "Unauthenticated." } ]}